/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@font-face {
    font-family: "Roboto Regular";
    src: url(fonts/Roboto-Regular.ttf);
}

/*************** ADD CUSTOM CSS HERE.   ***************/
.classname {
    background-color: #004A7F;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 20px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
}

.classname {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}

@keyframes glowing {
    0% {
        background-color: #ff0000;
        box-shadow: 0 0 3px #ff0000;
    }

    50% {
        background-color: #ff0000;
        box-shadow: 0 0 10px #ff0000;
    }

    100% {
        background-color: #e07010;
        box-shadow: 0 0 3px #e07010;
    }
}

.pum-container.pum-responsive.pum-responsive-medium {
    margin-left: -12% !important;
    width: 520px !important;
    height: 693px !important;
}

ul#uv6 strong {
    font-size: 25px !important;
    color: #ed1b24 !important;
    padding: 20px !important;
    display: block !important;
    font-weight: 600;
    height: 40px;
    margin-bottom: 25px;
    text-align: center;
}

ul#uv6 .r {
    float: left !important;
    width: 100% !important;
    overflow: hidden !important;
    text-align: center !important;

}

ul#uv6 .b {
    margin-left: 7px !important;
    font-weight: bold !important;
    color: red;
}

a:hover {
    text-decoration: none;
}


/*************** Thiệu code***************/

.section.home-sec2 h3 {
    margin-bottom: 15px;
}

.section.home-sec2 h4 {
    margin-bottom: 15px;
}

.iconsocsical li {
    display: inline-block;
}

.absolute-footer.dark {
    color: rgba(255, 255, 255, 0.5);
    display: none;
}

h2.tieudequocgia {
    text-align: center;
}

.single-post p {
    line-height: 30px;
}

.header-nav-main>li>a {
    font-weight: 700;
    color: #1e3769;
    font-size: 13px;
}

h2.tieudequocgia a {
    text-align: center;
    font-weight: 700;
    font-size: 17px;
    color: #f58420;
    margin-bottom: 15px;
}

.loiich {
    background-image: url('http://duhoc.eaut.edu.vn/wp-content/uploads/2020/11/services.png');
    background-position: center;
    background-size: 70%;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.lydo {
    background-color: #f4f4f4;
    margin: 0 auto !important;
}

.intro {
    background-image: url('http://duhoc.eaut.edu.vn/wp-content/uploads/2020/11/anh-nen-1.jpg');
    position: relative;
    z-index: 99;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    background-attachment: fixed;
    overflow: hidden;
    margin: 0 auto;
}

.danhgia {
    background-image: url('http://duhoc.eaut.edu.vn/wp-content/uploads/2020/11/anh-nen-1.jpg');
    position: relative;
    z-index: 99;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    background-attachment: fixed;
    overflow: hidden;
    margin: 0 auto;
}

.dangky {
    background-image: url('http://duhoc.eaut.edu.vn/wp-content/uploads/2020/11/anh-nen-1.jpg');
    position: relative;
    z-index: 99;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    overflow: hidden;
    margin: 0 auto;
}

.register-title {
    font-size: 20px;
    font-weight: 700;
    color: #197bdc !important;
    line-height: 1.6;
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-family: 'Roboto Regular';
}
.register-descripion {
    font-size: 40px;
    font-weight: 800;
    color: #197bdc !important;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-family: 'Roboto Regular';
}
.col.nhaphoclientay {
    display: grid;
    flex-direction: column;
    align-items: center;
}

.section_title.style_1 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

.section_title.style_1 .line {
    width: 100%;
    height: 12px;
    background-color: #197bdc;
}

.section_title.style_1 h2 {
    white-space: nowrap;
    font-size: 25px;
    color: #197bdc;
    line-height: 37px;
    font-weight: 700;
    width: fit-content;
    padding: 0 25px;
    position: relative;
    z-index: 2;
    margin: 0 auto;
    text-transform: uppercase;
    padding-top: 20px;
}

.section_title.style_1 .line {
    width: 100%;
    height: 12px;
    background-color: #197bdc;
}

.section_title.style_2 {
    margin-bottom: 30px;
}

.section_title.style_2 h2,
.section_title.style_2 div {
    font-size: 25px !important;
    font-weight: 700 !important;
    position: relative !important;
    color: #197bdc !important;
    padding-top: 20px;
    text-transform: uppercase;
}

.section_title.style_2 h2 span,
.section_title.style_2 div span {
    color: #f58420 !important;
}

/***************
.content {
    width: 1200px !important;
    margin: 0 auto !important;
}
***/
body {
    font-family: arial !important;
}

.containerhome h3 {
    text-align: center;
}


/*****
.full-width .ubermenu-nav,
.container,
.row {
    max-width: 100% !important;
}
****/

.lydo h4 {
    font-weight: 700;
    font-size: 20px;
    color: #f58420;
    margin-bottom: 15px;
}


/*************** Thiệu code***************/

/*************** Sửa table Dịu code***************/
table {
    width: 100% !important;
}

table tr td {
    padding: 10px 18px !important;
    text-align: center !important;
}

table tr td li {
    text-align: left !important;
}

/*************** Start Dịu code***************/

ul ul,
ul ol,
ol ol,
ol ul {
    margin: 1.5em 0 1.5em 0px !important;
}

.box-slide-home-sec4.lazyload {
    height: 0px !important;
}

.box-category-duhoc {
    background: #cd2122;
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.75);
    padding: 18px 10px;
    border-radius: 0px 0px 5px 5px;
    text-align: center;
    height: 115px;
}

a.title-category-duhoc {
    font-family: Arial, sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    font-style: normal;
    color: #ffffff;
    text-align: center;
}

img.image-category-duhoc {
    height: 145px;
    border-radius: 5px 5px 0px 0px;
    width: 100%;
}

a.title-category-duhoc:hover {
    text-decoration: none;
}

.section-thanh-dieu-huong-tintuc {
    background: #cd2122;
    padding: 15px 0px;
    color: #ffffff;
    margin-bottom: 25px;
}

.section-thanh-dieu-huong-tintuc h2 a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 500;
}

span.link-thanh-dieu-huong a {
    color: #ffffff;
    font-size: 16px;
}

.section-category {
    padding: 30px 0px;
}

img.first-image-category {
    float: left;
    margin-right: 15px;
    width: 200px;
    height: 150px;
}

p.title-blog-category {
    border-bottom: 1px solid #b3b2b2dc;
    margin: 10px 0px;
}

p.title-blog-category a {
    color: #cd2122;
    font-size: 20px;
    padding-bottom: 5px;
    line-height: 28px;
}

.blog-content-first {
    height: 150px;
    margin-bottom: 25px;
}

.section-category-home {
    margin: 30px 0px;
}

.widget-right-blog-new.my-widget {
    margin-bottom: 20px;
}

p.date-blog-category {
    margin: 10px 0px;
}

span.date-blog-cate {
    font-size: 16px;
    color: #9a9a9a;
    margin-bottom: 15px;
    text-transform: uppercase;
}

span.author-blog-cate {
    font-size: 17px;
    color: #cd2122;
}

.col-md-3.cate-parent {
    margin-bottom: 30px;
}

.section-slide .owl-prev {
    background: rgba(0, 0, 0, 0) !important;
}

.section-slide .owl-carousel .owl-prev i {
    font-size: 45px;
}

.section-slide .owl-next {
    background: rgba(0, 0, 0, 0) !important;
}

.section-slide .owl-carousel .owl-next i {
    font-size: 45px;
}


/*************** css slide home  ***************/

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: block !important;
}

.tintuc-duhoc .owl-prev {
    top: 25%;
    left: 0px;
}

.tintuc-duhoc .owl-next {
    top: 25%;
    right: 0px;
}

.tintuc-duhoc .owl-prev,
.tintuc-duhoc .owl-next {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: #eee !important;
    border: 1px solid #ccc !important;
    position: absolute;
    margin-top: -20px;
    text-align: center;
    line-height: 40px;
    z-index: 999999;
}

.tintuc-duhoc .owl-prev i,
.tintuc-duhoc .owl-next i {
    font-size: 28px;
    line-height: 38px;
    color: #0077be;
}

.owl-dots {
    display: none !important;
}


/* form tư vấn */

.formlienhe-blog .col.large-12.formtuvan h2 {
    margin-bottom: 10px;
}

.formlienhe-blog-single {
    padding: 10px;
}

.formlienhe-blog p.head-main-single {
    text-align: center;
}

.col.large-12.formtuvan {
    padding: 0px 15px 0px;
}

.formlienhe-blog {
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
    margin-bottom: 15px;
}

.col.large-12.formtuvan h2 {
    text-align: center;
}


/*************** css braemar-college  ***************/
table.braemar-college {
    width: 100%;
}

table.braemar-college tr td {
    padding: 5px;
    text-align: justify;
    font-size: 15px;
    font-family: Roboto Regular;
}

.single.single-post p,
span {
    font-family: 'Roboto Regular';
}

table.braemar-college tr td span {
    font-size: 15px;
    font-family: Roboto Regular;
}

/*************** css single  ***************/

a.button.primary.btn-menuduhoc {
    display: inline-block;
    margin-left: 10px;
    color: #fff;
    background: red !important;
    border: 1px solid transparent;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
    line-height: 40px;
    padding: 0 30px;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
    text-transform: capitalize;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.head-blog-sidebar {
    padding-left: 120px;
    font-size: 17px;
    /* font-weight: bold; */
    line-height: 1.5;
    height: 100px;
}

img.image-sidebar-single {
    width: 110px;
    height: 90px;
    float: left;
}

p.head-main-single {
    background-color: #2350a3;
    text-transform: uppercase;
    margin: 0px;
    padding: 5px 20px;
    color: #ffffff;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.list-blog-sidebar {
    padding: 15px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
}

table.list-table-dieu-kien-anh-quoc {
    width: 100%;
    margin: auto;
    /* text-align: center; */
    margin-top: 15px;
    margin-bottom: 15px;
}

table.list-table-dieu-kien-anh-quoc td {
    text-align: center;
}

table.list-table-dieu-kien-anh-quoc th {
    text-align: center;
}


/*************** css slide category   ***************/

.col.large-12.formtuvan h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    color: #000000;
    margin: 0px;
}

.col.large-12.formtuvan p {
    text-align: center;
    margin: 10px 0px;
    line-height: 1.4;
    color: #000000;
}

.col.large-12.medium-12.hotentv {
    margin: 0px;
    padding: 0px;
}

.col.large-12.medium-12.sdttv {
    margin: 0px;
    padding: 0px;
}

.col.large-12.medium-12.diachilh {
    margin: 0px;
    padding: 0px;
}

.col.medium-12.btn-guilh {
    padding: 0px;
    margin: 0px;
}

input#btn-tuvan {
    text-align: center;
    margin: auto;
    display: block;
    background: red;
    border-radius: 5px;
}

.owl-carousel .item {
    min-height: 200px;
    background-size: cover !Important;
    background-repeat: no-repeat !Important;
    background-position: center center !Important;
}

.owl-carousel .owl-nav {
    margin: 0px;
    height: 0px;
}

.owl-carousel .owl-prev {
    position: absolute;
    top: 50%;
    left: 0px;
    margin: 0px !important;
    transform: translateY(-50%);
}

.owl-carousel .owl-next {
    position: absolute;
    top: 50%;
    right: 0px;
    margin: 0px !important;
    transform: translateY(-50%);
}

.owl-carousel .owl-dots {
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
}


/*************** css   ***************/
blockquote {
    background-color: #f4f4f4;
    border-left: 6px solid red !important;
    padding: 10px 25px;
    margin-top: 10px;
    font-style: italic;
    font-size: 18px;
    word-break: break-word;
}

blockquote.outlink p,
blockquote.outlink a {
    color: blue;
}

blockquote.outlink a {
    text-decoration: underline;
}

blockquote.oulink a:hover {
    color: blue !important;
    text-decoration: underline;
}

.textwidget p a {
    color: black !important;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

*,
::after,
::before {
    box-sizing: border-box;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
    margin-bottom: 35px;
}

#content .wpb_alert p:last-child,
#content .wpb_text_column :last-child,
#content .wpb_text_column p:last-child,
.wpb_alert p:last-child,
.wpb_text_column :last-child,
.wpb_text_column p:last-child {
    margin-bottom: 0;
}

ul.circle-icon,
ol.circle-icon {
    list-style-type: none;
}

ul.circle-icon>li:before,
ol.circle-icon>li:before {
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    margin-left: -30px;
    width: 30px;
    color: red;
}

ul.circle-icon>li,
.page_content ol.circle-icon>li {
    font-size: 16px;
    padding-left: 30px;
    line-height: 1.5;
    color: #000;
}

p {
    font-family: "Roboto", sans-serif;
    line-height: 1.5;
    font-size: 16px;
    margin-bottom: 0;
    color: #000;
}

.mb-0 {
    color: blue !important;
}

p.lead {
    color: red;
    font-weight: bold;
}

.p0 {
    padding-bottom: 0px;
}

.text-left {
    text-align: left !important;
}

.section_title.style_2 h2,
.section_title.style_2 div {
    font-size: 32px;
    font-weight: 700;
    position: relative;
    color: blue;
}

.section_title.style_2 h2 span,
.section_title.style_2 div span {
    color: red !important;
}

.blog_box-wrap {
    position: relative;
    background: #fff;
    border: 1px solid #ccc;
    -webkit-transition: all .45s;
    transition: all .45s;
    border-radius: 10px;
    height: 100%;
}

.blog_box-top {
    position: absolute;
    top: 0;
    left: 25px;
}

.blog_box-content {
    padding: 65px 15px 15px;
    text-align: center;
}

.blog_box-top .blog_box-ribbon {
    position: relative;
}

.blog_box-top .blog_box-ribbon span {
    position: absolute;
    top: 10%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #fff;
    font-weight: 700;
    font-size: 23px;
}

.blog_box-content img {
    margin-bottom: 25px;
    height: 160px;
    width: auto;
}

.blog_box-content .blog_box-title {
    font-size: 18px;
    color: red;
    font-weight: 700;
}

.banner_box {
    background-image: url(http://duhoc.eaut.edu.vn/wp-content/uploads/2020/11/box.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 25px 35px;
    max-width: 1120px;
}

.banner_box img {
    max-width: 450px;
    width: 100%;
}

.banner_box-title {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
}

.banner_box-right ul {
    margin-bottom: 10px;
    color: #fff;
    list-style-type: none;
}

.actions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

ul.check-icon>li {
    font-size: 16px;
    padding-left: 30px;
    line-height: 1.5;
    margin-bottom: 5px;
    list-style-type: none;
    color: #fff;
}

ul.check-icon>li:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    margin-left: -30px;
    width: 30px;
    color: red;
}

.actions .genric-btn {
    display: inline-block;
    margin-left: 10px;
    color: #fff;
    background: red !important;
    border: 1px solid transparent;
    font-size: 16px;
    border-radius: 3px;
    outline: none;
    line-height: 40px;
    padding: 0 30px;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.genric-btn.primary:hover {
    color: red;
    border: 1px solid red;
    background: #fff !important;
}

.section_title.style_5 {
    position: relative;
    margin-bottom: 25px;
}

.text-left {
    text-align: left !important;
}

.section_title.style_5 h2 {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    position: relative;
    color: #fff;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 10px 30px;
    background-color: blue;
}

.section_title.style_5.clprimary h3 {
    background-color: blue;
}

.section_title.style_5.clprimary:after {
    background-color: blue;
}

.section_title.style_5:after {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}

table,
th,
td {
    border: 1px solid black;
    border-collapse: collapse;
}

a.button.primary.btn-menuduhoc {
    color: white !important;
}

a.button.primary.btn-menuduhoc:hover {
    background-color: white !important;
    color: red !important;
    border: 1px solid red;
}

.content-detail.content-detail-blog .text-content p {
    padding-bottom: 10px;
}

.anh-duhoc-hangdau img {
    height: 630px;
}

table.list-table-dieu-kien-anh-quoc ul {
    padding: 0px 15px;
}

/*************** End dịu code  ***************/
@media only screen and (max-width: 900) {
    .anh-duhoc-hangdau img {
        height: 600px;
    }
}

@media only screen and (max-width: 768) {
    img.first-image-category {
        float: left;
        margin-right: 15px;
        width: 100%;
        height: 200px;
    }

    .blog-content-first {
        display: flow-root;
    }
}

@media only screen and (max-width: 576px) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .footer-widgets.footer.footer-1 .widget_text {
        min-width: 100%;
    }

    .anh-duhoc-hangdau img {
        height: 570px;
    }
}

@media only screen and (max-width: 500px) {
    .anh-duhoc-hangdau img {
        height: 500px;
    }
}

/*paginate_links*/
.paginate_links {
    overflow: hidden;
    text-align: center;
    display: table;
    margin: 30px auto;
}

.paginate_links .page-numbers {
    width: 32px;
    height: 32px;
    display: inline-block;
    float: left;
    margin: 0 5px 0 5px;
    padding-top: 3px;
    color: #007BB6;
    border: 1px solid #007BB6;
    margin-bottom: 5px;
}

.paginate_links .page-numbers:hover {
    background: #007BB6;
    color: #fff;
}

.paginate_links .page-numbers.prev,
.paginate_links .page-numbers.next {
    background: transparent;
    width: auto;
    border: none;
}

.paginate_links .page-numbers.prev:hover,
.paginate_links .page-numbers.next:hover {
    text-decoration: underline;
    color: #007BB6;
}

.paginate_links .page-numbers.current {
    background: #007BB6;
    color: #fff;
}

/*End paginate_links*/